{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "upload-img": "/comps/uploadimg/uploadImg"
  }
}